<resources>
	<image name="Splash0" src="splash1" />
	<image name="Splash1" src="splash2" />
	<image name="Splash2" src="Oberon_splash" />
	<image name="Splash3" src="publisher_splash" />
	<!-- <image name="Splash2" src="splash3" /> -->
	<!-- add more SplashX... lines here to add more images to the splash sequence -->	

	<randomsound name="MUS_titleMusic" volume="70" type="music">
		<sound src="music_main_menu_a" streaming="true"/>
		<sound src="music_main_menu_b" streaming="true"/>
		<sound src="music_main_menu_c" streaming="true"/>
		<sound src="music_main_menu_d" streaming="true"/>
		<sound src="music_main_menu_e" streaming="true"/>
		<sound src="music_main_menu_f" streaming="true"/>
	</randomsound>

</resources>